Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » RHSA-2012:1413-01

Overview

Id RHSA-2012:1413-01
Name Red Hat 2012:1413-01 RHSA Important: thunderbird security update for RHEL 5 x86
Vendor Name red_hat
Product None
Content Type Critical Critical
Language(s)
Operating System(s) Linux 
Released On 29 Oct 2012 12:00:00

RHSA-2012:1413-01

Red Hat 2012:1413-01 RHSA Important: thunderbird security update for RHEL 5 x86

Vendor Name

red_hat

Product

None

Released On

29 Oct 2012 12:00:00

Url

https://rhn.redhat.com/errata/RHSA-2012-1413.html

Description

LSAC(v2)
Mozilla Thunderbird is a standalone mail and newsgroup client. Multiple flaws were found in the location object implementation in Thunderbird. Malicious content could be used to perform cross-site scripting attacks, bypass the same-origin policy, or cause Thunderbird to execute arbitrary code. (CVE-2012-4194, CVE-2012-4195, CVE-2012-4196) Red Hat would like to thank the Mozilla project for reporting these issues. Upstream acknowledges Mariusz Mlynski, moz_bug_r_a4, and Antoine Delignat-Lavaud as the original reporters of these issues. Note: None of the issues in this advisory can be exploited by a specially-crafted HTML mail message as JavaScript is disabled by default for mail messages. They could be exploited another way in Thunderbird, for example, when viewing the full remote content of an RSS feed. All Thunderbird users should upgrade to this updated package, which contains Thunderbird version 10.0.10 ESR, which corrects these issues. After installing the update, Thunderbird must be restarted for the changes to take effect.

Related Resources

Related Vulnerabilities

CVE-2012-4194   CVE-2012-4195   CVE-2012-4196  

Related Patches

None

Superseded Patches


Last Updated: 27 May 2016 11:15:32